<?php

include '../inc/head.php';

$file=file_get_contents('http://flash.mobik.ru?'.$_SERVER['QUERY_STRING']);

$file=preg_replace('|<?xml(.*?)</a></div><div class="menu_green_a">|si','</a></div><div class="hov">',$file);

$file=preg_replace('|<div class="reclama">(.*?)</html>|si','',$file);
$file=str_replace('<img src="dwn.gif"','<img src="../../img/papka.gif"',$file);

$file=str_replace('<img src="img/folder.png','<img src="../../img/papka.gif',$file);
$file=str_replace('<img src="flash.png" class="ico" alt="." />','',$file);
$file=str_replace('<img src="img/megatop.png','<img src="../../img/papka.gif',$file);

$file=str_replace('<img src="img.png','<img src="../../img/papka.gif',$file);

$file=str_replace('<br />','</div><div class="hov">',$file);

$file=str_replace('<div class="green_line">','<div class="title">',$file);

$file=preg_replace('|<?xml(.*?)</head>|si','',$file);

$file=preg_replace('|<div class="hov">(.*?)</html>|si','',$file);

$file=preg_replace('|</span>(.*?)</td>|si','',$file);

$file=preg_replace('|Скачать(.*?)Размер|si','</a>Размер',$file);

$file=str_replace('<a href="download.php','<a href="http://flash.mobik.ru/download.php',$file);

$file=str_replace('<?</a></div><div class="menu_green_a">','<div class="menu">',$file);

echo $file;
include '../inc/foot.php';
?>
